[Bug 50207] Re: build-dependancy miss package libnss3-dev

Gert Kulyk gkulyk at yahoo.de
Mon Jun 19 19:27:30 UTC 2006


Strange, I can't confirm this. For me it will fetch the right package,
libnss-dev. Please check your sources.list and do an "sudo apt-get
update".

-- 
build-dependancy miss package libnss3-dev
https://launchpad.net/bugs/50207




More information about the desktop-bugs mailing list